<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>Furniture store</title>
<!-- Stylesheets -->
<link href="css/bootstrap.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">
<link href="css/responsive.css" rel="stylesheet">

<link href="https://fonts.googleapis.com/css2?family=Outfit:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600;700&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">

<link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
<link rel="icon" href="images/favicon.png" type="image/x-icon">

</head>

<body>

<div class="page-wrapper">
 	
 	<!-- Main Header / Header Style Three -->
	<header class="main-header header-style-three">

		<!-- Header Upper -->
		<div class="header-upper">
			<div class="auto-container">
				<div class="inner-container d-flex justify-content-between align-items-center flex-wrap">

					<!-- Logo Box -->
					<div class="logo-box d-flex align-items-center">
						<!-- Logo -->
						<div class="logo"><a href="index.html"><img src="images/logo.png" alt="" title=""></a></div>
					</div>

					<!-- Search Box -->
					<div class="search-box">
						<form method="post" action="shop.html">
							<div class="form-group">
								<input type="search" name="search-field" value="" placeholder="Search Product" required>
								<button type="submit"><span class="icon fa fa-search"></span></button>
							</div>
						</form>
					</div>

					<!-- Options Box -->
					<div class="options-box d-flex align-items-center">

						<div class="login-icon">
							<a href="login.html">Login</a>
						</div>

						<div class="login-icon">
							<a href="signup.html">Sign up</a>
						</div>

						<!-- User Box -->
						<a class="user-box flaticon-user-3" href="account.html"></a>

						<!-- Cart Box -->
						<div class="cart-box-two">
							<a class="flaticon-shopping-bag" href="cart.html"></a>
							<span class="total-like">3</span>
						</div>

					</div>

				</div>
			</div>
		</div>
		<!-- End Header Lower -->

		<!-- Header Lower -->
		<div class="header-lower">
			<div class="auto-container">
				<div class="nav-outer d-flex justify-content-between align-items-center flex-wrap">

					<!-- Select Categories -->
					<div class="select-categories">
						<div class="category"> Categories </div>
						<ul class="categories-list">
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-1.png" alt="" /></span>Armchair</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-2.png" alt="" /></span>Chair</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-3.png" alt="" /></span>Sofa</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-4.png" alt="" /></span>Dresser</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-7.png" alt="" /></span>Table</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-8.png" alt="" /></span>Closet</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-9.png" alt="" /></span>Bed</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>

	</header>

	<!-- Shopping Cart Section -->
	<section class="shoping-cart-section">
		<div class="auto-container">
			<div class="row clearfix">
				
				<!-- Cart Column -->
				<div class="cart-column col-lg-8 col-md-12 col-sm-12">
					<div class="inner-column">
						
						<!--Cart Outer-->
						<div class="cart-outer">
							<div class="table-outer">
								<table class="cart-table">
									<thead class="cart-header">
										<tr>
											<th class="prod-column">product</th>
											<th>&nbsp;</th>
											<th>Price</th>
											<th>Quantity</th>
											<th>Total</th>
										</tr>
									</thead>
									
									<tbody>
									
										<tr>
											<td colspan="2" class="prod-column">
												<div class="column-box">
													<figure class="prod-thumb">
														<span class="cross-icon flaticon-cancel-1"></span>
														<a href="shop-detail.html"><img src="images/resource/products/table1.png" alt=""></a>
													</figure>
													<h6 class="prod-title">Super chair</h6>
													<div class="prod-text">Color: Brown</div>
												</div>
											</td>
											
											<td class="price">$32.00</td>
											<!-- Quantity Box -->
											<td class="quantity-box">
												<div class="item-quantity">
													<input class="qty-spinner" type="text" value="2" name="quantity">
												</div>
											</td>
											<td class="sub-total">$64.00</td>
										</tr>
										
										<tr>
											<td colspan="2" class="prod-column">
												<div class="column-box">
													<figure class="prod-thumb">
														<span class="cross-icon flaticon-cancel-1"></span>
														<a href="shop-detail.html"><img src="images/resource/products/table1.png" alt=""></a>
													</figure>
													<h6 class="prod-title">Super sofa</h6>
													<div class="prod-text">Color: Black</div>
												</div>
											</td>
											
											<td class="price">$199.00</td>
											<!-- Quantity Box -->
											<td class="quantity-box">
												<div class="item-quantity">
													<input class="qty-spinner" type="text" value="1" name="quantity">
												</div>
											</td>
											<td class="sub-total">$199.00</td>
										</tr>
										
										<tr>
											<td colspan="2" class="prod-column">
												<div class="column-box">
													<figure class="prod-thumb">
														<span class="cross-icon flaticon-cancel-1"></span>
														<a href="shop-detail.html"><img src="images/resource/products/table1.png" alt=""></a>
													</figure>
													<h6 class="prod-title">Super table</h6>
													<div class="prod-text">Color: White</div>
												</div>
											</td>
											
											<td class="price">$99.00</td>
											<!-- Quantity Box -->
											<td class="quantity-box">
												<div class="item-quantity">
													<input class="qty-spinner" type="text" value="1" name="quantity">
												</div>
											</td>
											<td class="sub-total">$99.00</td>
										</tr>
										
									</tbody>
								</table>
							</div>
						</div>
						
					</div>
				</div>
				
				<!-- Total Column -->
				<div class="total-column col-lg-4 col-md-12 col-sm-12">
					<div class="inner-column">
					
						<!-- Cart Total Outer -->
						<div class="cart-total-outer">
							<!-- Title Box -->
							<div class="title-box">
								<h6>Cart Totals</h6>
							</div>
							<div class="cart-total-box">
								<ul class="cart-totals">
									<li>Totals : <span>$362.00</span></li>
								</ul>
								<!-- Buttons Box -->
								<div class="buttons-box">
									<a href="checkout.html" class="theme-btn proceed-btn">
										Proceed To Checkout
									</a>
								</div>
							</div>
						</div>
						
					</div>
				</div>
				
			</div>
		</div>
	</section>
	<!-- End Shoping Cart Section -->

	<!-- Main Footer / Style Three -->
	<footer class="main-footer style-three">
		<div class="auto-container">
			<!-- Footer Bottom -->
			<div class="footer-bottom">
				<div class="d-flex justify-content-between align-items-center flex-wrap">
					<div class="copyright"><span>&copy; 2024</span> Powered by Eugene. All Rights Reserved.</div>
					<div class="footer-column col-lg-3">
						<div class="footer-widget links-widget">
							<ul class="contact-list">
								<li><span class="icon flaticon-map"></span>Batumi, Georgia, 6000</li>
								<li><span class="icon flaticon-call"></span>+995111111111</li>
							</ul>
						</div>
					</div>
					<div class="email-box">
						<a href="mailto:support@gmail.com"><span class="icon flaticon-mail"></span>support@gmail.com</a>
					</div>
				</div>
			</div>

		</div>
	</footer>
	<!-- End Main Footer -->
	
</div>
<!-- End PageWrapper -->

<!-- Scroll To Top -->
<div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-arrow-up"></span></div>
<!-- End Scroll To Top -->

<script src="js/jquery.js"></script>
<script src="js/touchspin.js"></script>
<script src="js/script.js"></script>

</body>
</html>